## apk-parser 2.6.10+ds

=== debian/changelog ===
apk-parser (2.6.10+ds-4) unstable; urgency=medium

  * d/control: Remove unnecessary B-D
  * Revert "d/tests: Reuse dh_auto_test for autopkgtest"
    (Closes: #978684).

 -- Roger Shimizu <rosh@debian.org>  Fri, 01 Jan 2021 01:03:59 +0900

apk-parser (2.6.10+ds-3) unstable; urgency=medium

  * Upload to unstable.
  * debian/control:
    - Mark libapk-parser-java as Multi-Arch: foreign

 -- Roger Shimizu <rosh@debian.org>  Sun, 06 Dec 2020 15:21:14 +0900

apk-parser (2.6.10+ds-3~exp1) experimental; urgency=medium

  * debian/patches:
    - Backport patches from upstream.
  * debian/tests:
    - Reuse dh_auto_test for autopkgtest.

 -- Roger Shimizu <rosh@debian.org>  Sun, 06 Dec 2020 01:39:50 +0900

apk-parser (2.6.10+ds-2) unstable; urgency=medium

  * Source only upload to trigger testing migration.

 -- Roger Shimizu <rosh@debian.org>  Sat, 05 Dec 2020 17:45:16 +0900

apk-parser (2.6.10+ds-1) unstable; urgency=medium

  * Initial release (Closes: #975960)

 -- Roger Shimizu <rosh@debian.org>  Fri, 27 Nov 2020 20:26:01 +0900
