=== debian/control ===
Source: apk-parser
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Roger Shimizu <rosh@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 default-jdk-headless,
 maven-debian-helper
Build-Depends-Indep:
 junit4,
 libbcpkix-java
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/apk-parser.git
Vcs-Browser: https://salsa.debian.org/java-team/apk-parser
Homepage: https://github.com/hsiafan/apk-parser

Package: libapk-parser-java
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Decode binary XML files and get APK meta info
 APK parser lib, for decoding binary XML files, getting APK meta info.
 .
 Features:
  * Retrieve APK meta info, such as title, icon, package name, version,
    etc.
  * Parse and convert binary XML files to text
  * Get classes from DEX files
  * Get APK singer info
