=== debian/watch ===
version=4
opts="repack, compression=xz, \
   dversionmangle=s/\+ds\d*$//, repacksuffix=+ds, \
   filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apk-parser_$1.orig.tar.gz%" \
https://github.com/hsiafan/apk-parser/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
